.. _sclient(1):

sclient
=======

SYNOPSIS
--------

**sclient** *remotehost*


DESCRIPTION
-----------

sclient is a sample application, primarily useful for testing
purposes.  It contacts a sample server :ref:`sserver(8)` and
authenticates to it using Kerberos version 5 tickets, then displays
the server's response.

ENVIRONMENT
-----------

See :ref:`kerberos(7)` for a description of Kerberos environment
variables.


SEE ALSO
--------

:ref:`kinit(1)`, :ref:`sserver(8)`, :ref:`kerberos(7)`
